/*******************************/
/*Author: www.asianproducts.com*/
/*******************************/
body {margin: 0px; padding: 0px; font-family: verdana, sans-serif, arial; font-size:63%;}
h1, h2, h3, h4, h5, h6, div, span, img, table, ul, li, p {margin: 0px; padding: 0px; list-style: none;}
form, input, textarea, select {margin: 0px; padding: 0px; list-style: none; font-family: verdana, sans-serif, arial; }
h1 {font-size: 1em; background: #e8e8e8; border-bottom: 1px solid #dadada; font-weight: normal; text-align: center; color: #939393; line-height: 1.9em;}
a {color: #0e43c9; text-decoration: none;}
/*a:visited {color: #815ea5;}*/
a:hover {color:#ff6600; text-decoration: underline;}
img {border: 0px; vertical-align: bottom;}
.clear {clear: both; line-height: 1px; : 1px; height: 2px;}
.rollover {background: #fef1d1;}
.rollout {background: #ffffff;}
.plus, .minus {width: 14px; height: 14px; background: url(images/icon.gif) no-repeat -31px -130px; display:inline-block; text-align: center; font-weight: bold; color: #9396b4; margin-left: 3px;}
.bar {BORDER-RIGHT: #c4c4c4 1px solid; BORDER-TOP: #c4c4c4 1px solid; FONT-WEIGHT: lighter; FONT-SIZE: 12px; BORDER-LEFT: #c4c4c4 1px solid;height:22px; COLOR: #2c2c2c; BORDER-BOTTOM: #c4c4c4 1px solid}
/**************** Header & Footer ***************/
#header {height: 48px;margin:0 0 9px 0;}
.followus {float: left; line-height: 48px; margin-right: 6px; font-size:1.3em;}
a.twitter {width: 35px ; height:45px; background: url(images/icon.gif) no-repeat 0px 10px; display: inline-block;}
a.facebook {width: 35px ; height:45px; background: url(images/icon.gif) no-repeat -50px 10px; display: inline-block;}
#footer {clear:both;text-align: center; line-height: 2.4em; font-size: 1.3em;margin:25px 0 45px 0;}
#footer a {clear:both;text-decoration: underline;}
#footer a:hover {clear:both;text-decoration: none;}
#footer .link {clear:both;background: #e8e8e8; border-top: 1px solid #dadada; margin-top: 5px; padding: 5px 0px; line-height: 24px;}

/**************** General ***************/
#nav {height: 73px; background: url(images/pxbg.gif) repeat-x 0px 28px;}
#nav a {height: 30px; line-height: 30px; display: block; font-size: 1.3em; font-weight: bold; text-align: center;}
.nav_bt a {background: url(images/pxbg.gif) repeat-x 0px -80px; color: #3b4498; text-decoration: none; }
.nav_bt_select a {background: url(images/pxbg.gif) repeat-x 0px -45px; color: #ffffff;text-decoration: none; }
.nav_cart, .nav_cart_select {width: 120px;}
a.cart {color: #ff6600; text-decoration: underline; font-family: arial;}
a:hover.cart {text-decoration: none;}
#nav .nav_cart_select a.cart {color: #ffffff; background: #ff6600; margin: 5px 5px; height: 20px; line-height: 20px; text-decoration: none;}
.icon_cart {width: 14px; height: 15px; background: url(images/icon.gif) no-repeat 0px -92px; display: inline-block; margin-right: 5px;}
.icon_cart_s {width: 14px; height: 15px; background: url(images/icon.gif) no-repeat -24px -92px; display: inline-block; margin-right: 5px;}
.icon_arrowdown {width: 12px; height: 15px; background: url(images/icon.gif) no-repeat -50px -92px; display: inline-block; margin-right: 5px;}
.nav_bt .nav_bt_l {background: url(images/icon.gif) no-repeat 0px -50px; width: 5px; height: 30px; display: inline-block; float: left;}
.nav_bt .nav_bt_r {background: url(images/icon.gif) no-repeat -5px -50px; width: 5px; height: 30px; display: inline-block; float: right;}
.nav_bt_select .nav_bt_l {background: url(images/icon.gif) no-repeat -10px -50px; width: 5px; height: 30px; display: inline-block; float: left;}
.nav_bt_select .nav_bt_r {background: url(images/icon.gif) no-repeat -15px -50px; width: 5px; height: 30px; display: inline-block; float: right;}
.search {height:31px; width: 100%;}
.search input {margin-left: 5px; width: 96%; line-height: 27px; padding: 0px 2px; height: 27px; font-size: 1.4em;}
.search select {margin-left: 5px; line-height: 31px; height: 31px; width: 120px; font-size: 1.4em;}
.search input.button {width: 48px; height: 32px; margin: 4px 3px 0px 0px;}
.search input.button1 {width: 48px; height: 32px; margin: 4px 3px 0px 0px;}
#wrapper {margin: 8px 1px;}
.title {height: 40px; line-height: 32px; background: url(images/pxbg.gif) repeat-x 0px -115px; padding: 0px 10px;}

.style02 {font-size: 1.2em;}
.main_content {position: relative; z-index: 1000;}

/** 永遠固定在可視範圍下方的主選單 **/
.moveMenuArea {clear:both;height: 45px; width: 100%; background: url(images/buttonbg.png) repeat-x center bottom; position: fixed; bottom: 0px; margin-bottom: 0px; z-index: 2000; text-align: center;}
.moveMenuArea ul {background:transparent url(.png) no-repeat right; height:47px; margin:0px; padding:0px; list-style:none}
.moveMenuArea li {height:47px;width:24%; text-align:center;float:left}
.bline {float:left;width:2px;}
.moveMenuArea li .selected {background:transparent url(.png) no-repeat}
.moveMenuArea li a img {margin-top:0px; border:0px}
.moveMenuArea b {top:0px; right:0px}
.moveMenuArea a {width: 150px; height: 38px; display:inline-block; background: url(images/icon.gif) no-repeat 0px -250px; margin-top: 5px; color:#ffffff; font-size: 1.3em; font-weight: bold; line-height: 38px; 
overflow: hidden;}
.moveMenuArea a:hover {background: url(images/icon.gif) no-repeat 0px -250px; color:#ffffff; text-decoration: none;}
/************************************************************************************************/
.boxtop {height: 5px; background: #f5f5fe url(images/pxbg.gif) repeat-x 0px -190px;}
.boxbottom {height: 5px; background: #f5f5fe url(images/pxbg.gif) repeat-x 0px -192px;}
.box_lt {height: 5px; width: 5px; background: url(images/icon.gif) no-repeat -50px -50px; float: left;}
.box_rt {height: 5px; width: 5px; background: url(images/icon.gif) no-repeat -58px -50px; float: right;}
.box_lb {height: 5px; width: 5px; background: url(images/icon.gif) no-repeat -50px -58px; float: left;}
.box_rb {height: 5px; width: 5px; background: url(images/icon.gif) no-repeat -58px -58px; float: right;}
.boxmain {border-left: 1px solid #c9c9eb; border-right: 1px solid #c9c9eb; background: #f5f5fe; padding: 5px 0px;}
.boxmain p {font-size: 1.3em; line-height: 17px; margin: 10px 13px;}
.arrow_l {width: 8px; height: 44px; background: url(images/icon.gif) no-repeat 0px -120px; display: inline-block; float: left;}
.arrow_r {width: 8px; height: 44px; background: url(images/icon.gif) no-repeat -50px -120px; display: inline-block; float: left;}

a.google_adsense {margin: 15px 8px; border: 1px dotted #d0d0d0; padding: 5px 10px; display:block;}
.ad01 {background: #ffffff; display: block;}
.ad02 {background: #ededed url(images/pxbg.gif) repeat-x 0px -236px;}
a.google_adsense .ad_link {color:#4b75ff; font-size: 1.3em; line-height: 1.6em; }
a.google_adsense .ad_des {color: #5a5a5a; font-size: 1.1em; line-height: 1.3em; }

/**************** Homepage ***************/
#hotproducts .ptitle {float:left;font-size:11pt;font-weight:bold;width:75%;color:#3b4498;}
#hotproducts .page {float: right; width: 82px; font-size: 1.1em; line-height: 34px; text-align:right; border: 0px solid;}
#hotproducts .page img{border: 0px solid;}
/*#hotproducts .page .pageno {width: 14px; height: 44px; background: url(images/icon.gif) no-repeat -31px -120px; display: inline-block; float: left; color: #a8abe2; margin: 0px 3px;}
#hotproducts .page .pageno_select {width: 14px; height: 44px; background: url(images/icon.gif) no-repeat -12px -120px; display: inline-block; float: left;  color: #ffffff; margin: 0px 2px;} */
#hotproducts ul {margin-left:8px;}
#hotproducts li {width: 100px; height: 108px; float: left; text-align: center; line-height: 1.2em; font-size: 1.3em; margin:0 9px 10px 0;}
#hotproducts li a {text-decoration: none;}
#hotproducts li a:hover {text-decoration: underline; } 
#hotproducts img, #search_list img, #p_list img {border: 1px solid #cdcdcd;padding:3px;}
#hotproducts .pname {height:2.5em;overflow: hidden;display:block;padding:4px 0 0 0;}
.listimg {width: 100px;height:79px;margin:0 6px 0 0;background: #ffffff;}
.pagelist {clear:both; height:27px;margin:20px 0 25px 0;padding:20px 8px 0 8px;}
.prev {float:left;width:65px;height:25px}
.next{float:right;width:65px;height:25px;text-align:right;}
/**************** Search ***************/
#keyword {font-size: 1.5em; margin: 8px 10px;}
#keyword .p_quantity {font-weight: normal; font-size: 0.9em; margin-left: 5px;}
#search_list .tip {font-size: 1.3em;}
#search_list table {padding: 0px 9px; width: 100%; line-height: 16px;}
#search_list td {border-bottom: 1px solid #d9d9d9; padding: 12px 0px;}
#search_list .checkbox {width: 32px;}
#search_list .img {width: 95px;}
.checkbox a.select {width: 30px; height: 30px; display:inline-block; background: url(images/icon.gif) no-repeat 0px -170px;}
.checkbox a.no_select {width: 30px; height: 30px; display:inline-block; background: url(images/icon.gif) no-repeat -50px -170px;}
.p_name {font-weight: bold; font-size: 1.4em;}
.item_number {font-size: 1.2em; margin-left: 5px; font-weight: normal;}
#search_list .c_name {margin: 2px 0px 5px 0px; font-size: 1.2em; }
#search_list .c_name a {color: #5a5a5a;}
.golden_mark {background: #ffcc00; color: #5d2e0d; padding: 2px 5px; margin-right: 5px; font-size: 1.1em;}
.vip_mark {background: #c9cdff; color: #2b2f75; padding: 2px 5px; margin-right: 5px; font-size: 1.1em;}
.ad_link {font-weight: bold; font-size: 1.4em; }
.ad_des {color: #5a5a5a; font-size: 1.2em; }
.selectto_cart {background: #efefef;}
#narrow_results {width: 90%; margin: 0px auto; border: 1px solid #acafdf;}
#product_content .tag, #company_content .tag, #narrow_results .tag {height: 33px; background: url(images/pxbg.gif) repeat-x 0px -200px; text-align: center;}
#product_content .tag a, #company_content .tag a, #narrow_results .tag a {font-size: 1.3em; line-height: 33px; width: 45%; display: inline-block; text-align: center;}
#product_content .tag a.select, #company_content .tag a.select, #narrow_results .tag a.select {margin-top: 4px; line-height: 27px; background: #ffffff; border: 1px solid #acafdf; border-bottom: 1px solid #ffffff; color: #000000; font-weight: bold; text-decoration: none;}
#narrow_results ul {height: 400px; overflow: auto; :14px; line-height: 20px; padding: 5px;}
#narrow_results li a {border: 0px; padding: 6px 10px; display: block; font-size: 1.3em;}
#narrow_results li a:hover {background: #fef1d1; color: #0e43c9; border: 0px; padding: 6px 10px; }

/**************** Category ***************/
#category li {margin: 1px 5px; font-size: 1.4em;}
#category li a {display: block; padding: 10px 7px; background: #ededed url(images/pxbg.gif) repeat-x 0px -236px; border: 1px solid #d9d9d9; }
#category li a:hover {background: #3b4498; color: #ffffff; text-decoration: none;}
#category li .arrow_r {width: 8px; height: 15px; background: url(images/icon.gif) no-repeat -50px -130px; display: inline-block; float: right;}
#category li.select a {display: block; padding: 7px; background: #3b4498; color: #ffffff; text-decoration: none; border: 1px solid #3b4498;}
#category .sub_category {font-size: 0.7em; height:auto; overflow: auto; border: 2px solid #3b4498; padding: 5px 0px 10px 0px;}
#category .sub_category li a {background: #ffffff; color: #0e43c9; border: 0px; padding: 8px 10px; }
#category .sub_category li a:hover {background: #fef1d1; color: #0e43c9; border: 0px; padding: 8px 10px; }

/**************** Product ***************/
#product {margin: 0px 5px;}
a.pre_p {width: 19px; height: 69px; background: url(images/icon.gif) no-repeat -119px -50px; float: left; display: inline-block;}
a.next_p {width: 19px; height: 69px; background: url(images/icon.gif) no-repeat -100px -50px; float: right; display: inline-block;}
#prev_next ul {margin-left: 20px;font-size: 1.3em; }
#prev_next li {float: left; width: 85px; text-align: center; font-family: arial; margin-left: 2px; line-height: 1.1em; height: 86px; overflow: hidden;}
#prev_next li img {width: 72px; border: 1px solid #cdcdcd; margin-bottom: 3px;}
#product_name .item_number, .showlist_bt .item_number, #p_list .item_number {font-size: 0.9em; margin-left: 5px; font-weight: normal;}
#product #product_name {font-size: 1.5em; font-weight: bold; margin: 8px 10px; line-height: 19px;}
#product #company_name {font-size: 1.3em; margin: 5px 10px; color: #464646;}
#product #product_img {border: 1px solid #666999; margin: 10px 0px 10px 10px; width: 288px; height: 216px; overflow: hidden;}
#product #product_img .m_img {margin: 18px 0px 0px 24px; z-index: 1000; position:absolute;}
#product #product_img .l_img {margin: 0px; z-index: 1000; position:relative;}
a.enlarge_bt {width:44px; height: 44px; background: url(images/large_small_bt.png) no-repeat 0px 0px; display: inline-block; z-index: 2000; position:absolute;}
a.decrease_bt {width:44px; height: 44px; background: url(images/large_small_bt.png) no-repeat -44px 0px; display: inline-block; z-index: 2000; position:absolute;}
table#product_business {border-top: 1px solid #edd8a4; border-left: 1px solid #edd8a4; margin: 8px; font-size: 1.3em;}
table#product_business th {background: #fef1d1; border-bottom: 1px solid #edd8a4; border-right: 1px solid #edd8a4; font-weight: normal; text-align: right; width: 44%; padding: 5px 3px;}
table#product_business td {border-bottom: 1px solid #edd8a4; border-right: 1px solid #edd8a4; padding: 5px 3px; line-height: 16px;}
.package_img img {width: 90px; border: 1px solid #edd8a4; margin: 5px;}
#p_des, #p_spec, #p_usefullink, #c_profile {font-size: 1.3em; line-height: 1.8em; margin: 8px;}
#p_spec td {background: #ffffff; padding: 3px;}
#p_usefullink li {list-style: disc; margin-left: 17px;}

#company_content .company_name {color: #666999; font-weight: bold; font-size: 1.5em; margin: 8px;}
#company_content table {border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; margin: 8px; font-size: 1.3em;}
#company_content table th {background: #efefef; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; font-weight: normal; text-align: right; width: 44%; padding: 5px 3px;}
#company_content table td {border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; padding: 5px 3px; line-height: 20px;}
#company_content .showlist_bt {font-size: 1.3em; background: url(images/pxbg.gif) repeat-x 0px -116px; line-height: 30px; border: 1px solid #acafdf; padding: 0px 10px;}
#company_content #p_list table {line-height: 16px; border: 0px;}
#company_content #p_list td {border-bottom: 1px solid #d9d9d9; border-right: 0px; padding: 12px 0px;}
#p_list .checkbox {width: 32px;}
#p_list .img {width: 95px;}
#p_list .p_name {font-size: 1em;}
#p_list .c_name {margin: 2px 0px 5px 0px;}
#p_list .c_name a {color: #5a5a5a;}

/**************** Inquiry ***************/
.inquiry_page#nav {height: 34px; border-bottom: 1px solid #666999;}
#inquriy, #inquriy_success, .about_ap {margin: 0px 5px;}
.boxmain table.inquiry_list {margin: 8px 0px; border-top: 1px solid #d0d0d8; font-size: 1.3em;}
.boxmain table.inquiry_list td {background: #ededed url(images/pxbg.gif) repeat-x 0px -236px; border-bottom: 1px solid #d0d0d8; height: 40px;}
.boxmain .checkbox {width: 35px; padding: 0px 0px 0px 8px;}
.boxmain .cancel, .boxmain .cancel a {text-decoration: line-through; color: #8e8e8e;}
.boxmain .c_name {margin-right: 5px;}
.list_box {margin: 8px 0px; height: 35px; overflow:hidden; line-height: 16px;}
.boxmain table.contact_info {margin: 8px 8px; font-size: 1.3em;}
.boxmain table.contact_info td {padding: 0px 0px 8px 0px;}
.contact_info input {width: 87%; line-height: 23px; padding: 0px 2px; height: 23px; font-size: 1.1em;}
.contact_info textarea {width: 87%; padding: 0px 2px; }
.boxmain table.contact_info th {padding: 0px 3px 5px 0px; text-align: right; font-weight: normal; width: 25%; font-family: arial;}
b.star {font-family: verdana; font-size: 1em; color:#ff0000;}
.boxmain table.contact_info a.twitter, .boxmain table.contact_info a.facebook {width:35px; height:38px;}
#inquriy_success .style01 {color:#4b75ff; font-size: 1.4em; text-align:center;}
.inquiry_info {margin: 8px 10px; border: 1px solid #bec2df; background: #ffffff; line-height: 20px; padding: 5px 10px 15px 10px; font-size: 1.3em; }
.inquiry_info li {list-style: disc; margin-left: 17px;}


/**************** About ***************/
.about_ap p.point {color:#4b75ff; font-weight: bold;}

.button{BORDER:#ababab 0px solid;  FONT-SIZE: 11px; width:160px; COLOR: #ffffff;BACKGROUND-COLOR: #8d90c2;PADDING-TOP:2px;  FONT-FAMILY: "Arial", "Helvetica", "sans-serif";  
	 TEXT-ALIGN: center; height:40px; cursor:pointer;font-size:9pt;background: url(images/inquirybt.png)}


/* scoroll products */
.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
	clear:both;
    position: absolute;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}